## qyanu-bash-tweaks 1.1.0%2Btrixie.1

=== debian/changelog ===
qyanu-bash-tweaks (1.1.0+trixie.1) trixie; urgency=medium

  * convert to trixie
  * bump debian policy version to 4.7.3 (no change required)

 -- Max-Julian Pogner <max-julian@pogner.at>  Sun, 28 Dec 2025 16:22:29 +0100

qyanu-bash-tweaks (1.1.0) bookworm; urgency=medium

  * FIX: typo in edit-bashrc makes bashrc not loading prompt
  * d/: use DPKG_ROOT in postinst
  * d/: update all bashrc using qyanu-bash-tweaks in postinst
  * release 1.1.0

 -- Max-Julian Pogner <max-julian@pogner.at>  Sun, 28 Dec 2025 16:14:42 +0100
