=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qyanu-bash-tweaks
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Maintainer: Max-Julian Pogner <max-julian@pogner.at>
 Priority: optional
 Section: shells
