## qyanu-bash-tweaks 1.1.1

=== debian/changelog ===
qyanu-bash-tweaks (1.1.1) trixie; urgency=medium

  * FIX: postinst: use of bashism in posix/dash script

 -- Max-Julian Pogner <max-julian@pogner.at>  Sun, 28 Dec 2025 17:16:15 +0100
